
PYROS - Evolution #7033
((T)) cmd.get_result() = cmd.get_updated_result()
06/17/2019 06:53 pm - Etienne Pallier

Status: Nouveau Start date: 06/17/2019
Priority: Normal Due date:
Assignee: Etienne Pallier % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 0.30 - Restructuring with src/core/ and src/devices/Spent time: 0.00 hour
Description

cmd = agent.send_command('AgentB','eval 2+4')
cmd

<Command: Commmand 'eval 2+4' (CMD_PENDING) sent by agent agent_toto to agent AgentB at 2019-06-17
16:45:26.649202+00:00>

cmd.get_result()

''

cmd.get_updated_result()

'6'

History
#1 - 06/17/2019 06:54 pm - Etienne Pallier
- Subject changed from cmd.get_result() = cmd.get_updated_result() to ((T)) cmd.get_result() = cmd.get_updated_result()
